These are chat archives for bchavez/Bogus

19th
Jun 2017
vbehara
@vbehara
Jun 19 2017 21:18
Resolved the Problem @bchavez . I had to install system.runtime
I was using 4.6.1 FX